"update" tool is *not* deprecated


#1

If you run the host-side “update” script in 16.07, you’ll see a message:

This is a mistake. ‘app install’ will be going away in the next release, while ‘update’ will stay.

This error was introduced during an effort to make things less confusing by renaming the PC command-line tools to match the on-target command-line tools.

Sorry, folks. :blush:

–Jen